body {
	background-color: #FFF;
	color: #000;
	font-family: sans-serif;
	font-size: 12px;
}
h2, h3, body {
  margin: 0px;
  padding: 0px;
}
#wrapper {
	/* border: 1px solid #000; */
	position: absolute;
	width: 779px;
}
#header {
	width: 779px;
}
#navigation {
	background: #EAEFF4; /* #4a4a4a url("title.png") repeat-x; */
	color: #FFF;
	margin: 1px;
	padding-bottom: 7px;
	padding-top: 7px;
	text-align: center;
	width: 698px;
}
#filters {
	float: left;
	margin: 15px;
}
#search {
	float: right;
	margin: 15px;
	text-align: right;
}
#content {
	clear: both;
	padding-left: 40px;
	padding-right: 40px;
}
#copyright {
	margin: 10px;
	text-align: center;
}

/* Hyper Links 
a { color: #666; }
a:hover { color: #333; } */
a { color: #31639c; }
a:hover { color: #CC0000; }

#navigation a, .table_top_title a { color: #FFF; }
#navigation a:hover, .table_top_title a:hover {
	color: #CCC;
	text-decoration: none;
	border-bottom: 1px dashed;
}

.table_border {
	border: 1px solid #000;
	margin-bottom: 10px;
	padding: 1px;
}
/* Top Ranking Style */
.table_top_title {
	background: #EAEFF4; /* #4a4a4a url("title.png") repeat-x; */
	font-size: 12px;
	color: #FFF;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
}
.table_top_rank {
	background-color: #EAEFF4;
	font-size: 16px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.table_top_description { }
.table_top_banner {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
.table_top_stats {
	background-color: #EAEFF4;
	padding: 2px;
}
.table_top_rating {
	background-color: #EAEFF4;
	text-align: center;
}
/* Ranking Style */
.table_title {
	background: #EAEFF4; /* #4a4a4a url("title.png") repeat-x; */
	color: #31639c;
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.table_rank {
	background-color: #EAEFF4;
	font-size: 16px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.table_description { width: 100%; }
.table_stats {
	background-color: #EAEFF4;
	padding: 2px;
	text-align: center;
}

/* Stats Style */
.stats_top {
	background: #EAEFF4; /* #4a4a4a url("title.png") repeat-x; */
	color: navy; /* #FFF; */
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.stats_left { background-color: #DCDCDC; }
.stats1 {
	background-color: #EAEFF4;
	text-align: center;
}
.stats2 {
	background-color: #FFF;
	text-align: center;
}

/* Admin */
.darkbg {
  background-color: #737373;
  color: #fff;
}
.mediumbg {
	background: #EAEFF4; /* #4a4a4a url("title.png") repeat-x; */
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.lightbg {
	color: #000;
	background-color: #FFF;
	text-align: center;
}
.lightbgalt {
	color: #000;
	background-color: #EAEFF4;
	text-align: center;
}

/* table { width: 100%; } */
/* No Borders Images */
img { border: 0; }

/* Attached style */
.block {font:11px arial,helvetica,verdana; color:#31639c; text-decoration:none;}
.block2 {font:bold 12px arial,helvetica,verdana; color:#31639c; text-decoration:none;}
a.block2 {font:bold 11px arial,helvetica,verdana; color:#31639c; text-decoration:none;} 
a.block2:hover {font:bold 11px arial,helvetica,verdana; color:#CC0000; text-decoration:underline;}
.block4 {font:bold 12px arial,helvetica,verdana; color:#CC0000; text-decoration:none;} 
a.block4 {font:bold 12px arial,helvetica,verdana; color:#31639c; text-decoration:none;} 
a.block4:hover {font:bold 12px arial,helvetica,verdana; color:#CC0000; text-decoration:none;} 

.headmenu		{ font: bold 10px verdana,arial,helvetica; color: #FFFFFF; text-decoration: none; text-transform: capitalize;} 
a.headmenu		{ font: bold 10px verdana,arial,helvetica; color: #FFFFFF; text-decoration: none; text-transform: capitalize;} 
a.headmenu:hover{ font: bold 10px verdana,arial,helvetica; color: #CC0000; text-decoration: none; text-transform: capitalize;}

H1		{margin: 0px; font: 19px verdana,arial,helvetica;}
input { font: bold  11px Arial; color:#3F84C9; text-decoration:none; }
textarea { font: bold 11px Arial; color:#3F84C9; text-decoration:none; }
select { font: bold 11px Arial; color:#3F84C9; text-decoration:none; }
.dh1	{color: #31639c; background-color: #EAEFF4; width: 779px; height: 26px; text-indent: 4px;}
.ft		{width: 779px; margin: 3px; font: 11px arial,helvetica,verdana; color:#31639c;}